/* @import url('font-awesome.css'); */
/* @import url('font-roboto.css'); */

body {
  /* 'Helvetica Neue', */
  font-family: Roboto, Helvetica, Arial, sans-serif;
  font-size: 24px;
  font-weight: 300;
  letter-spacing: 0.1px;
  color: #333;
}

html,
body {
  -webkit-text-size-adjust: none;
}

#wrapper {
  min-width: 1000px;
}
header {
  padding: 0;
  margin: 0;
}
header .navbar {
  /* width: 1000px;
    margin: 0 auto; */
  min-height: 140px;
  background: #ffffff;
  /* position: fixed; */
  /* top: 0px;
    z-index: 999999; */
  border-bottom: 1px solid #eee;
}

.navbar-default {
  border: none;
  padding: 0;
}
.navbar-toggle {
  display: none;
}
.btn-nav-close {
  display: none;
  position: absolute;
  right: 10px;
  top: 10px;
  width: 40px;
  height: 40px;
  border: 1px solid #f7f7f7;
  background: #eee;
  color: #444;
}
.btn-gotop {
  /* display: none; */
  position: fixed;
  right: 10px;
  bottom: 10px;
  width: 40px;
  height: 40px;
  border: 0px;
  background: rgba(255, 255, 255, 0.4);
  color: #444;
}

.ic-circle {
  background: url(/assets/img/ic_circle.png) no-repeat;
  display: block;
}

.navbar-header {
  /* overflow: auto; */
  height: 35px;
}
.navbar-brand {
  /* float: left; */
  position: absolute;
  /* bottom: 20px; */
  top: 0px;
  left: 0px;
  width: 240px;
  height: 100px;
  /* background-image: url(/assets/img/ci_208x47.png); */
  background-image: url(/assets/img/logo.png);
  background-repeat: no-repeat;
  background-size: 300px 220px ;
  background-position: center;
  /* background-position: 0px -180px; */
}
.navbar-brand h1 {
  display: none;
}
.navbar-collapse {
  /* float: right;
    overflow: auto; */
  /* display: none; */
}
.navbar-nav {
  float: right;
  overflow: auto;
}
.nav > li {
  float: left;
  margin: 0 5px;
}
.nav > li > a {
  font-size: 24px;
  display: block;
  height: 60px;
  padding: 0 20px;
  line-height: 60px;
  font-weight: 600;
  color: #000;
  border-bottom: 5px solid #fff;
  letter-spacing: -1px;
}
.nav > li > a:hover,
.nav > li.active > a {
  border-bottom-color: #eee;
  /* color: rgb(23, 126, 185); */
  color: #ff8c00;
  color: #217cc7;
  /* color: #053f7a; */
}
.nav-sub {
  /* position: fixed; */
  /* position: absolute; */
  /* top: 100px; */
  /* left: 0px; */
  width: 100%;
  height: 40px;
  background: #eee;
  /* display: none; */
  /* display: block; */
}

.nav-sub-v {
  display: block;
}
.dropdown-menu {
  width: 1000px;
  margin: 0 auto;
  /* display: none; */
  /* float: right; */
}
.dropdown-menu > li {
  float: left;
  margin: 0 0px;
  /* background: #bbb; */
}
.dropdown-menu > li > a {
  font-size: 16px;
  /* padding: 0px 10px; */
  display: block;
  height: 40px;
  text-align: center;
  line-height: 40px;
  /* letter-spacing: -0.7px */
  /* color: #000; */
}
.nav > li.active .nav-sub {
  display: block;
}
.sub-active {
  /* background: #bbb;  */
  font-weight: 600;
}
/* 
@media (max-width: 999px) {
    .navbar-header {
        height: 60px;
        position: relative;
    }

    header .navbar {
        min-height: auto;
        position: relative;
    }

    .navbar-brand {
        float: left;
        position: relative;
        top: 10px; 
        left: 5px;
        background-size: auto 90%;
        background-position: center;
    }
    .navbar-toggle {
        display: block;
        position: absolute;
        top: 10px;
        right: 0px;
        width: 40px;
        height: 40px;
        border:1px solid #f7f7f7;
        background: #eee;
        color: #444;
    }
    .btn-nav-close {
        display: block;
        
    }
    .navbar-collapse {
        display: none;
        float: inherit;
        margin: 0px;
        position: fixed;
        background: #ffffff;
        width: 100%;
        top: 0px;
        left: 0px;
        height: 100%;
        padding: 0px 0px;
        overflow-y: auto;
    }
    .navbar-nav {
        float: inherit;
        
        height: auto;
        margin: 40px 0px;
    }

    .nav>li {
        float: inherit;
        margin: 0 5px;
    }

    .nav>li>a {
        font-size: 16px;
        font-weight: 400;
        height: auto;
        line-height: 100%;
        padding: 10px 10px;
        border-bottom: 1px solid #eee;
        color: #666;
    }

    .nav-sub {
        position: relative;
        top: 0px;
        left: 0px;
        height: auto;
        display: block;
    }
    .dropdown-menu {
        width: 100%;
    }

    .dropdown-menu>li {
        float: inherit;
        margin: 0 0px;
        width: 100%;
    }

    .dropdown-menu>li>a {
        font-size: 14px;
        display: block;
        width: auto;
        height: auto;
        text-align: left;
        letter-spacing: -0px;
        padding: 0px 20px;
    }

}

@media (max-width: 767px) {
    
} */

.contentWrapper {
  min-height: 500px;
  /* margin-top: 140px; */
  position: relative;
}

.container-fluid {
  max-width: 1000px;
  min-width: 1000px;
  margin: 0 auto;
  position: relative;
  overflow: auto;
}

.container-wide {
  max-width: 1000px;
  min-width: 1000px;
}

.idxWrapper {
  /* margin-top: 100px;  */
}

.bg-dark {
  background-color: #000;
}

.t-c-point2 {
  color: #217cc7;
}

.t-c-point {
  color: #ff8c00;
  color: #053f7a;
}
.t-c-head {
  color: #005092;
}
.t-c-dark {
  color: #666;
}

.idx-slider-wide {
  /* background-color: #444; */
  background: url(/assets/img/bg_pt.gif);
  background-size: 5px;
}
.idx-slider-wrapper {
  max-width: 1000px;
  margin: 0 auto;
  /* margin-top: 140px; */
}
.idx-slider {
  /* height: 500px; */
}
.idx-slider-item {
  background-repeat: no-repeat;
  background-position: center;
  /* background-size: 100% auto; */
  background-size: auto 100%;
  min-height: 500px;
  position: relative;
}
.slider-wrap {
  max-width: 1000px;
  margin: 0 auto;
  position: relative;
}

.idx-slider-item .slider-title {
  position: absolute;
  top: 100px;
}

.idx-slider-item .slider-title p {
  font-weight: 600;
  letter-spacing: -0.05em;
  display: inline-block;
  padding: 10px 20px;
  background-color: #000;
  background-color: rgba(0, 0, 0, 0.7);
}
.idx-slider-item .slider-title-3x p {
  font-size: 3em;
}
.idx-slider-item .slider-title-2x p {
  font-size: 2.5em;
}

.idx-slider-1 {
  background-image: url(/assets/img/pic01.jpg);
}
.idx-slider-2 {
  background-image: url(/assets/img/pic02.jpg);
}
.idx-slider-3 {
  background-image: url(/assets/img/pic03.jpg);
  /* background-position-y: 30%; */
}
.idx-slider-4 {
  background-image: url(/assets/img/pic04.jpg);
}
.idx-slider-5 {
  background-image: url(/assets/img/pic05.jpg);
}

.idx-slider-00 {
  background-image: url(/assets/img/idx_slide_00.jpg);
}
.idx-slider-01 {
  background-image: url(/assets/img/idx_slide_01.jpg);
}
.idx-slider-02 {
  background-image: url(/assets/img/idx_slide_02.jpg);
}

.idx-con-wrap {
  /* background: #222; */
  padding-bottom: 40px;
}
.idx-con-wrap2 {
  background: #f7f7f7;
}
.idx-con {
  overflow: hidden;
  /* padding: 10px 0px; */
  padding: 0px 0 0 0;
}
.idx-con-box {
  float: left;
  /* width: 50%; */
  width: 33.333%;
  /* padding: 40px 20px; */
}
.idx-con-box-bg {
  border: 1px solid #ddd;
  border-top: 5px solid #495c2b;
  height: 370px;
  /* padding: 10px; */
  background-color: #bbb;
  background-position: center bottom;
  background-repeat: no-repeat;
  background-size: 100% 140px;
  background-size: 100% 100%;
  position: relative;
}
.idx-con-box h2 {
  background-color: #fff;
  /* color: #FF8C00; */
  /* border-top: 5px solid #495C2B; */
  /* border-left: 5px solid rgb(99, 129, 51); */
  /* background-color: #06417A; */
  font-size: 18px;
  /* margin-bottom: 20px; */
  padding-left: 10px;
  height: 72px;
  line-height: 72px;
  /* display: none; */
}
.idx-con-box h2 b {
  /* color: #fff;  */
  font-weight: 400;
}

.idx-con-desc {
  /* min-height: 180px; */
  /* border-left: 5px solid #06417A; */
  /* border-left: 5px solid #eee; */
  /* padding-left: 20px; */
  /* background-color: rgba(211, 174, 174, 0.4); */
  position: absolute;
  bottom: 20px;
  left: 20px;
}

.idx-con-head {
  padding: 40px 0;
}
.idx-con-head h2 {
  text-align: center;
  font-weight: 600;
  font-size: 1.4em;
  letter-spacing: -1px;
}
.idx-con-head-2 h2:after {
  content: "";
  display: block;
  width: 40px;
  border-bottom: 2px solid #000;
  margin: 30px auto;
}
/* .idx-con-head h2:after {
    content: '';
    display: block;
    width: 40px;
    border-bottom: 2px solid #000;
    margin: 30px auto;
} */

.idx-con-head p {
  font-weight: 200;
  letter-spacing: -1px;
  font-size: 20px;
  width: 80%;
  margin: 0 auto;
  word-break: keep-all;
  text-align: center;
}

.con-com-head p {
  font-weight: 700;
  font-size: 28px;
  color: #444;
}
.idx-con-item {
  /* width: 330px;
    height: 330px; */
  float: left;
  background-repeat: no-repeat;
  margin-left: 5px;
  /* margin-bottom: 5px; */
  background-position: center bottom;
}
.idx-con-item img {
  max-width: 100%;
}
.idx-con-item-1,
.idx-con-item-4,
.idx-con-item-7 {
  margin-left: 0;
}
.idx-con-item-1 {
  background-color: #efefef;
  /* background-image: url(/assets/img/idx_1_1.gif);  */
}
.idx-con-item-2 {
  /* background-image: url(/assets/img/idx_1_2.gif); */
}
.idx-con-item-3 {
  /* background-image: url(/assets/img/idx_1_3.gif); */
}
.idx-con-item-4 {
  /* background-image: url(/assets/img/idx_2_1.gif); */
}
.idx-con-item-5 {
  /* background-image: url(/assets/img/idx_2_2.gif); */
}
.idx-con-item-6 {
  background-color: #edf5f9;
  /* background-image: url(/assets/img/idx_2_3.gif); */
}
.idx-con-item-7 {
  background-color: #efefef;
  /* background-image: url(/assets/img/idx_3_1.gif); */
}
.idx-con-item-8 {
  /* background-image: url(/assets/img/idx_3_2.gif); */
}
.idx-con-item-9 {
  /* background-image: url(/assets/img/idx_3_3.gif); */
}

.idx-con-box p {
  color: #fff;
  font-size: 13px;
  /* line-height: 28px; */
  /* padding-left: 20px; */
  /* padding-top: 10px; */
  line-height: 30px;
}

.idx-con-box-1 {
  /* background-image: url(/assets/img/main1.jpg); */
  background-image: url(/assets/img/idx_1.jpg);
  margin-right: 10px;
}
.idx-con-box-2 {
  background-image: url(/assets/img/idx_2.jpg);
  margin-right: 10px;
}
.idx-con-box-3 {
  background-image: url(/assets/img/idx_3.jpg);
}
.idx-con-more {
  width: 30px;
  height: 30px;
  position: absolute;
  top: 20px;
  right: 10px;
}
.idx-con-more span {
  display: none;
}
.icon-detail {
  background: url(/assets/img/icon_detail.png) no-repeat;
  background-size: 100%;
}

.idx-con-box-2 .idx-con-box-bg {
  margin: 0px 20px;
}
/* 
@media (max-width: 999px) {
    .idxWrapper {
        margin-top: 0px;
    }

    .idx-slider-wrapper {
        margin-top: 0px;
    }

    .contentWrapper {
        min-height: 100px;
        margin-top: 0px;
    }

    .container-fluid {
        padding: 0 10px;
    }
    .idx-con {
        padding: 0px;
    }
    .idx-con-item {
        width: 33.333%;
        margin: 0px; 
    }

    .idx-slider-item {
        min-height: 500px;
        height: 500px;
    }
    .idx-slider-item .slider-title {
        bottom: 50%;
        display: block;
        width: auto;
    }

    .idx-slider-item .slider-title-3x p {
        font-size: 2em;
        display: block;
    }

    .idx-slider-item .slider-title-2x p {
        font-size: 1.5em;
        display: block;
    }
} */

/* 
@media (max-width: 767px) {
    .idx-slider-item {
        min-height: 300px;
        height: 300px;
    }
    .idx-slider-item .slider-title-3x p {
        font-size: 1.2em;
    }

    .idx-slider-item .slider-title-2x p {
        font-size: 1em;
    }
    .idx-con-head h2 {
        font-size: 1em;
    }


    
    .idx-con-box-bg {
        background: none;
        background-color: #999;
        height: auto;
        min-height: 300px;
    }
    .idx-con-more {
        display: none;
    }
} */

.content__section {
  padding: 0px 0px 40px 0;
  position: relative;
  overflow: auto;
}
.content--white {
  background: #fff;
}
.content--gray {
  background: #eee;
}
.textblock {
  /* box-sizing: border-box; */
  font-size: 20px;
  /* margin-bottom: 40px; */
  /* word-wrap: break-word; */
  position: relative;
  /* overflow: auto; */
}

.block-half {
  /* display: inline-block; */
  width: 50%;
  float: left;
  /* overflow: auto; */
}
.block-half:after {
  display: block;
  visibility: hidden;
  clear: both;
  content: "";
}

.block-triple {
  /* display: inline-block; */
  width: 33.333%;
  float: left;
  /* overflow: auto; */
}

.block-triple:after {
  display: block;
  visibility: hidden;
  clear: both;
  content: "";
}

.header--lvl1 {
  color: #005092;
  font-weight: 600;
  margin-bottom: 20px;
  font-size: 3em;
}

.header--lvl2 {
  color: #005092;
  color: #217cc7;
  font-weight: 600;
  margin-bottom: 10px;
  font-size: 1.4em;
  letter-spacing: -1px;
}

.header--lvl3 {
  color: #005092;
  font-weight: 600;
  margin-bottom: 10px;
  font-size: 1em;
  letter-spacing: -1px;
  min-height: 50px;
  text-align: left;
}

.ic-head {
  display: inline-block;
  background: url(/assets/img/ic_circle.png) no-repeat;
  letter-spacing: -1px;
  background-size: auto 40px;
  line-height: 40px;
  font-weight: 400;
  font-size: 1.5em;
  color: #005092;
  margin: 40px 0;
  padding-left: 30px;
  padding-top: 20px;
}

.head-03 {
  font-size: 1.1em;
  /* font-weight: 200; */
  color: #000;
}

/* .head-03::first-letter {
    border-bottom: 1px solid #000;
} */

.leadtext {
  font-size: 1.2em;
  /* font-weight: 200; */
  line-height: 1.4;
  letter-spacing: 0.1px;
  padding-bottom: 40px;
}

.textblock p {
  font-size: 16px;
  padding: 5px 0px 15px 0px;
}

.t-line {
  border-bottom: 1px solid #000;
  padding-bottom: 6px;
}

.ls-1 {
  /* list-style-image:  */
}

.data-sheet {
  margin-bottom: 20px;
}

.data-sheet table {
  margin: 20px 0px 10px 0;
  background: #fff;
}

.data-sheet th {
  padding: 15px 0;
  border-bottom: 1px solid #ddd;
  font-size: 0.7em;
  background-color: #f7f7f7;
}

.data-sheet td {
  font-size: 0.8em;
  padding: 15px 0;
  text-align: center;
  border-bottom: 1px solid #fff;
}

.data-sheet .caption {
  font-size: 14px;
}

.price-sheet {
  margin-bottom: 20px;
}

.price-sheet table {
  margin: 20px 0px 10px 0;
  background: #fff;
}

.price-sheet th {
  padding: 15px 0;
  border-bottom: 1px solid #ddd;
  font-size: 0.7em;
  background-color: #f7f7f7;
}

.price-sheet td {
  font-size: 0.8em;
  padding: 15px 0;
  text-align: center;
  border-bottom: 1px solid #fff;
}

.footer-wrapper {
  min-height: 120px;
  padding: 20px 0 20px 0;
  position: relative;
}

.footer-logo {
  position: absolute;
  right: 30px;
  top: 20px;
  width: 280px;
  height: 80px;
  background-color: #fff;
  text-align: right;
  background-image: url(/assets/img/logo_w.png);
  background-repeat: no-repeat;
  background-size: 300px 200px; 
  background-position: center;
  /* width: 60px;
    height: 80px;
    background-image: url(/assets/img/ci_w_211x273.png);
    background-repeat: no-repeat;
    background-size: 100% auto; */
}
.footer-logo h1 {
  display: none;
}
.footer-logo img {
  width: 80%;
}

.footer-desc {
  overflow: auto;
  margin: 0 auto;
}
.footer-desc ul {
  float: right;
}
.footer-desc li {
  float: left;
  margin-left: 20px;
}
.footer-desc li a {
  /* color: #217cc7; */
  /* color: #005092; */
  color: #aaa;
  font-size: 14px;
  font-weight: 400;
}

.footer-sitemap {
  font-size: 22px;
  padding: 40px 0px;
  overflow: auto;
}
.footer-sitemap-row {
  float: left;
  width: 33.33%;
}
.footer-sitemap-row > a {
  font-size: 1em;
  color: #ccc;
  font-weight: 600;
  display: block;
  margin-bottom: 20px;
}
.footer-sitemap-row ul {
}

.footer-sitemap-row ul > li {
}

.footer-sitemap-row ul > li > a {
  font-size: 0.7em;
  color: #666;
  letter-spacing: 0;
}

.footer-contact {
  font-size: 24px;
  padding: 0px 20px;
}

.footer-contact h1 {
  font-size: 1em;
  color: #999;
  margin-bottom: 20px;
}

.footer-contact li {
  color: #ccc;
  /* font-size: 0.6em; */
  font-size: 14px;
  margin-bottom: 10px;
}
.footer-contact li > a {
  font-weight: 400;
  color: #bbb;
}

.footer-copy {
  padding: 30px 0px 0px 0;
  color: #bbb;
}

.con-img {
  background-size: 50%;
  background-position: center bottom;
  background-repeat: no-repeat;
  margin-bottom: 0px;
}

.con-com-box {
  background-image: url(/assets/img/s_com_02.jpg);
  background-size: 500px auto;
  background-position: right bottom;
  background-repeat: no-repeat;
  height: 550px;
}

.con-com-img {
  /* background-image: url(/assets/img/s_com_02.jpg);
    background-size: 500px auto;
    background-position: right bottom;
    background-repeat: no-repeat;
    min-height: 450px;
    height: 450px; */
  /* padding: 0 20px; */
  padding-left: 20px;
}
.con-com-img-02 {
  background-image: url(/assets/img/s_com_02.jpg);

  min-height: 400px;
}
.con-com-pic {
  text-align: right;
  top: -50px;
}
.con-com-pic img {
  width: 500px;
}

.con-com-text {
  width: 600px;
  /* max-width: 100%; */
  word-break: keep-all;
  font-size: 18px;
}

.con-com-text p {
  margin-bottom: 40px;
}

.con-com-text p:before {
  content: "";
  border-left: 5px solid #217cc7;
  height: 10px;
  display: block;
  float: left;
  margin: 5px 10px 0px 0px;
}

.con-contact-img {
  background-image: url(/assets/img/sub_contact_02.gif);
  background-size: 100% auto;
  background-position: center;
  background-repeat: no-repeat;
  /* min-height: 450px; */
}

.con-cate {
  /* text-align:center; */
  /* width: 100%; */
}
.con-cate ul {
  /* display: table; */
  /* margin-left: auto;
     margin-right: auto; */
  /* overflow: auto; */
}
.con-cate li {
  /* display: table-cell; */
  float: left;
  width: 33.333%;
  /* padding: 0 10px 10px 10px; */
  /* background-color: #005092; */
  /* color: #fff; */
  /* border-left: 0; */
  /* margin-left: 10px;
    margin-bottom: 10px; */
  /* display: none; */
}
.con-cate li span {
  font-size: 16px;
  border: 1px solid #000;
  height: 40px;
  border-radius: 20px;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  line-height: 40px;
  display: block;
  color: #000;
  text-align: center;
  margin: 5px;
  letter-spacing: -1px;
}
.con-cate .cur {
  background-color: #000;
  color: #fff;
}

.con-cate-img {
  width: 320px;
  height: 320px;
  margin: 0 0px 10px 10px;
  background-color: #f7f7f7;
  float: left;
  overflow: hidden;
  text-align: center;
  position: relative;
}
.cate-img-1 {
  /* margin-left: 0; */
}
.con-cate-img img {
  height: 100%;
  max-width: 100%;
}

.con-us-wrap {
  width: 800px;
  max-width: 100%;
  border: 1px solid #ddd;
  margin: 0 auto;
  margin-bottom: 80px;
}
.con-us-box {
  /* background-color: #f7f7f7; */
  /* padding: 20px; */
}
.con-us-box p {
  font-size: 16px;
  line-height: 200%;
  display: none;
}

.con-us-box p span {
  display: inline-block;
  min-width: 150px;
  text-align: right;
  margin-right: 10px;
}

.con-us-wrap img {
  max-width: 100%;
}

.prod-img {
  background-size: 100% auto;
  background-position: center;
  background-repeat: no-repeat;
  /* min-height: 500px; */
}
.prod-tit {
  background-size: 100% auto;
  background-position: center;
  background-repeat: no-repeat;
  /* min-height: 200px; */
  background-color: #f8f8f8;
  text-align: center;
}
.prod-img img {
  max-width: 100%;
  float: left;
  width: 50%;
}
.prod-tit-1 {
  background-image: url(/assets/img/p_tit_1.gif);
}
.prod-tit-2 {
  background-image: url(/assets/img/p_tit_2.gif);
}
.prod-tit-3 {
  background-image: url(/assets/img/p_tit_3.gif);
}
.prod-tit-4 {
  background-image: url(/assets/img/p_tit_4.gif);
}
.prod-tit-5 {
  background-image: url(/assets/img/p_tit_5.gif);
}
.prod-img-1 {
  background-image: url(/assets/img/product_01.jpg);
}
.prod-img-2 {
  background-image: url(/assets/img/product_02.jpg);
}
.prod-img-3 {
  background-image: url(/assets/img/product_03.jpg);
}
.prod-img-4 {
  background-image: url(/assets/img/product_04.jpg);
}
.prod-img-5 {
  background-image: url(/assets/img/product_05.jpg);
}

.maintenance {
  background: url("/img/maintenance.jpg") no-repeat;
  background-position: center center;
  background-size: 500px auto;
  min-width: 1000px;
  min-height: 450px;
}

.content-pic {
  height: 450px;
  height: 330px;
  background-position: center center;
  background-size: 100% auto;
  background-repeat: no-repeat;
}

.content-pic2 {
  height: 300px;
  background-position: center center;
  background-size: 100% auto;
  background-repeat: no-repeat;
  position: relative;
}

.content-pic2 h1 {
  /* color: #fff; */
  background-color: #fff;
  position: absolute;
  min-width: 200px;
  bottom: 20px;
  left: 0px;
  padding: 20px 40px;
  font-size: 1.2em;
  display: none;
}

.btn-about {
  position: absolute;
  /* display: inline-block; */
  text-align: center;
  bottom: 20%;
  /* left: 0%; */

  background: #217cc7;
  color: #fff;
  padding: 10px 20px;
  -webkit-border-radius: 0 5px 5px 0;
  -moz-border-radius: 0 5px 5px 0;
  border-radius: 0 5px 5px 0;
}

.software-con {
  /* min-height: 200px; */
  text-align: center;
}
.software-con .sym {
  width: 140px;
  height: 140px;
  -webkit-border-radius: 25px;
  -moz-border-radius: 25px;
  border-radius: 70px;

  background: #217cc7;
  color: #fff;
  display: block;
  margin: 0 auto;
  line-height: 160px;
  text-align: center;
}

.service-pic {
  min-height: 200px;
  background-size: auto 120%;
  background-repeat: no-repeat;
  background-position: center bottom;
}

.con-contact-box {
  padding: 30px 0px 0px 220px;
  background: url(/assets/img/ci_210x273.png) no-repeat;
  background-position: 0px 80px;
  background-size: 140px auto;
}
.con-contact-desc {
  border-left: 2px solid #ddd;
  padding-left: 30px;
  font-size: 0.8em;
}
.con-contact-desc p span {
  display: inline-block;
  min-width: 170px;
  text-align: right;
}
/* 
@media (max-width: 999px) {
    .footer-wrapper {
        min-height: auto;
        padding: 20px;
    }
    .maintenance {
        background-size: auto 70%;
        min-width: auto;
        min-height: 300px;
    }

    .data-sheet img,
    .price-sheet img {
        width: 90%;
    }

    .service-pic {
        height: 250px;
        background-size: 100% auto;
        background-repeat: no-repeat;
        background-position: center center;
    }

    .con-contact-box {
        padding: 20px 20px;
        background: none;
    }

    .prod-img {
        background-size: 100% auto;
    }

    .prod-tit {
        background-color: #F8F8F8;
        background-size: auto 100%;
    }
    .con-cate-img {
        width: 50%;
        height: 320px;
        margin: 0;
    }
}

@media (max-width: 767px) {
    .block-half,
    .block-triple {
        width: auto;
        float: inherit;
    }
    .content-pic {
        display: none;
    }

    
    .con-com-img {
        min-height: 650px;
        background-size: 70% auto;
    }
    .prod-img img {
        width: 100%; 
    }
    .con-cate li {
        width: 50%;
    }

    .footer-logo { 
        display: none;
    }

    .footer-sitemap {
        padding: 10px 0px;
    }

    .footer-sitemap-row {
        float: inherit;
        width: auto;
    }

    .footer-sitemap-row>ul {
        display: none;
    }

    .con-cate-img {
        height: 200px;
    }

    .con-us-box p {
        border-bottom: 1px solid #ddd;
        margin-bottom: 10px;
    }
    .con-us-box p span {
        display: block;
        text-align: left;
        
    }
}


@media (max-width: 455px) {
    .content-pic2 {
        height: 100px;
    }
    .content-pic2 h1 {
        background: rgba(0,0,0,0.3);
        width: 100%;
        height: 100%;
        line-height: 100px;
        color: #fff;
        bottom: 0;
        left: 0;
        top: 0;
        padding: 0;
        text-align: center;
    }
} */

.con-pic-wrap {
  /* background: url(/assets/img/bg_pt.gif);
    background-size: 5px; */
}
/* .con-pic {
    background-repeat: no-repeat;
    background-position: center;
    height: 300px;
} */

.pic-company {
  background-image: url(/assets/img/pic01.jpg);
}
.pic-handshake {
  background-image: url(/assets/img/pic_handshake.jpg);
}
.pic-img01 {
  background-image: url(/assets/img/img01.jpg);
}
.pic-01 {
  background-image: url(/assets/img/pic01.jpg);
}
.pic-02 {
  background-image: url(/assets/img/pic02.jpg);
}
.pic-03 {
  background-image: url(/assets/img/pic03.jpg);
}
.pic-04 {
  background-image: url(/assets/img/pic04.jpg);
}
.pic-05 {
  background-image: url(/assets/img/pic05.jpg);
}
.pic-06 {
  background-image: url(/assets/img/pic06.jpg);
}
.pic-07 {
  background-image: url(/assets/img/pic07.jpg);
}

.con-p-desc {
  /* padding: 20px 0 0 0; */
  overflow: auto;
  border-bottom: 1px solid #ddd;
}

.con-p-desc h3 {
  padding: 20px 0px;
  margin-right: 20px;
  /* font-size: 1.2em; */
  font-size: 18px;
  text-align: center;
  /* border-right: 1px solid #ddd; */
  float: left;
  min-height: 160px;
  min-width: 160px;
  background: #eee;
}
.con-p-item {
  float: left;
  width: 25%;
  min-height: 400px;
}
.con-p-list {
  background: url(/assets/img/bg_pt.gif);
  background-size: 5px;
}
.con-p-img {
  /* text-align: center; */
}

.con-p-desc ul {
  padding-left: 20px;
  padding-top: 20px;
}
.con-p-desc ul li {
  /* font-size: 0.8em; */
  font-size: 16px;
  margin-bottom: 10px;
}
.con-p-pic {
  overflow: auto;
  padding: 20px 0px;
  /* border: 1px solid #ddd; */
}

.pic-bath {
  background-image: url(/assets/img/pic_bath.jpg);
}
.pic-cabinet {
  background-image: url(/assets/img/pic_cabinet.jpg);
}
.pic-glass {
  background-image: url(/assets/img/pic_glass.jpg);
}
.pic-honeycomb {
  background-image: url(/assets/img/pic_honeycomb.jpg);
}
.p-pic-ind1 {
  background: url(/assets/img/p_industrial1.jpg) no-repeat;
}
.p-pic-ind2 {
  background: url(/assets/img/p_industrial2.jpg) no-repeat;
}
.p-pic-ind3 {
  background: url(/assets/img/p_industrial3.jpg) no-repeat;
}
.p-pic-con1 {
  background: url(/assets/img/p_construct1.jpg) no-repeat;
}
.p-pic-con2 {
  background: url(/assets/img/p_construct2.jpg) no-repeat;
}

.p-pic-con3 {
  background: url(/assets/img/p_construct3.jpg) no-repeat;
}
.p-pic-house1 {
  background: url(/assets/img/p_house1.jpg) no-repeat;
}

.p-pic-house2 {
  background: url(/assets/img/p_house2.jpg) no-repeat;
}

.p-pic-house3 {
  background: url(/assets/img/p_house3.jpg) no-repeat;
}
.p-pic-coil1 {
  background: url(/assets/img/p_coil1.jpg) no-repeat;
}

.p-pic-coil2 {
  background: url(/assets/img/p_coil2.jpg) no-repeat;
}

.p-pic-coil3 {
  background: url(/assets/img/p_coil3.jpg) no-repeat;
}
.p-pic-acc1 {
  background: url(/assets/img/p_acc1.jpg) no-repeat;
}

.p-pic-acc2 {
  background: url(/assets/img/p_acc2.jpg) no-repeat;
}

.p-pic-acc3 {
  background: url(/assets/img/p_acc3.jpg) no-repeat;
}

.p-pic {
  width: 33.333%;
  float: left;
  height: 180px;
  /* padding: 20px 0px; */
  background-size: auto 100%;
  background-position: center;
}
